# level: ALL < DEBUG < INFO < WARN < ERROR < FATAL < OFF
#log = ${jboss.server.log.dir}
#log = c:/temp/logs
#log = E:
log4j.rootLogger = ALL ,console

log4j.appender.console=org.apache.log4j.ConsoleAppender
log4j.appender.console.Threshold=ALL
log4j.appender.console.Target=System.out
log4j.appender.console.layout=org.apache.log4j.PatternLayout
log4j.appender.console.layout.conversionPattern=%d [%p] [%c] [%M] %m%n


#log4j.appender.logFile=org.apache.log4j.FileAppender
#log4j.appender.logFile.File=${log}/UpdateFmsUuid.log
#log4j.appender.logFile.threshold=ALL
#log4j.appender.logFile =org.apache.log4j.DailyRollingFileAppender
#log4j.appender.logFile.DatePattern = '.'yyyy-MM-dd
#log4j.appender.logFile.layout=org.apache.log4j.PatternLayout
#log4j.appender.logFile.layout.conversionPattern=%d %p (%c.%M.%L) %m%n

#log4j.appender.infoFile=org.apache.log4j.FileAppender
#log4j.appender.infoFile.File=${log}/dtis.info
#log4j.appender.infoFile.threshold=INFO
#log4j.appender.infoFile =org.apache.log4j.DailyRollingFileAppender
#log4j.appender.infoFile.DatePattern = '.'yyyy-MM-dd
#log4j.appender.infoFile.layout=org.apache.log4j.PatternLayout
#log4j.appender.infoFile.layout.conversionPattern=%d [%p] [%c] [%M] %m%n
#
#log4j.appender.errorFile=org.apache.log4j.FileAppender
#log4j.appender.errorFile.File=${log}/dtis.error
#log4j.appender.errorFile.threshold=ERROR
#log4j.appender.errorFile =org.apache.log4j.DailyRollingFileAppender
#log4j.appender.errorFile.DatePattern = '.'yyyy-MM-dd
#log4j.appender.errorFile.layout=org.apache.log4j.PatternLayout
#log4j.appender.errorFile.layout.conversionPattern=%d [%p] [%c] [%M] %m%n



log4j.logger.org.apache.axis=ERROR
log4j.additivity.org.apache.axis=false

log4j.logger.org.apache.http=ERROR
log4j.additivity.org.apache.http=false

log4j.logger.org.apache.xml.security.utils=DEBUG
log4j.additivity.org.apache.xml.security.utils=false

log4j.logger.org.apache.xml.security.transforms=DEBUG
log4j.additivity.org.apache.xml.security.transforms=false

log4j.logger.org.apache.jackrabbit.spi2davex=DEBUG
log4j.additivity.org.apache.jackrabbit.spi2davex=false

log4j.logger.org.apache.jackrabbit.jcr2spi=DEBUG
log4j.additivity.org.apache.jackrabbit.jcr2spi=false

log4j.logger.org.apache.jackrabbit.jcr2spi.state=DEBUG
log4j.additivity.org.apache.jackrabbit.jcr2spi.state=false

log4j.logger.org.apache.jackrabbit.spi2dav=DEBUG
log4j.additivity.org.apache.jackrabbit.spi2dav=false

log4j.logger.vn.mobileid.fms.client=INFO
log4j.additivity.vn.mobileid.fms.client=false

log4j.logger.org.ejbca.util.dn=DEBUG
log4j.additivity.org.ejbca.util.dn=false